[Directry]
SrcDirectry=""
DstDirectry="C:\Program Files\Kyocera\KMprint"

[Files_95]
File000="Kmprnmon.dll;\Files\Win9X;@SYSTEMDIR"
File001="Kpndlg.ini;\@LANGDIR"
File002="Kpnmsg.ini;\@LANGDIR"
File003="Kpmon.exe;\Files"
File004="Kpmon.ini;\@LANGDIR"
File005="Kmuninst.exe;\;@WINDOWSDIR"
File006="Kmuninst.ini;\@LANGDIR;@WINDOWSDIR"
File007="Spool;\;\SPOOL"
File008="Kpnmon.ini;\Files"
File009="Kpnseg.ini;\Files"

[Files_NT]
File000="Kmprnmon.dll;\Files\WinNT;@SYSTEMDIR"
File001="Kpndlg.ini;\@LANGDIR"
File002="Kpnmsg.ini;\@LANGDIR"
File003="Kpmon.exe;\Files"
File004="Kpmon.ini;\@LANGDIR"
File005="Kmuninst.exe;\;@WINDOWSDIR"
File006="Kmuninst.ini;\@LANGDIR;@WINDOWSDIR"
File007="Kpnmon.ini;\Files"
File008="Kpnseg.ini;\Files"
File009="_Setupnt.dll"

[Files_Vista]
File000="Kmprnmon.dll;\Files\WinVista;@SYSTEMDIR"
File001="Kpndlg.ini;\@LANGDIR"
File002="Kpnmsg.ini;\@LANGDIR"
File003="Kpmon.exe;\Files"
File004="Kpmon.ini;\@LANGDIR"
File005="Kmuninst.exe;\;@WINDOWSDIR"
File006="Kmuninst.ini;\@LANGDIR;@WINDOWSDIR"
file007="Kpnmon.ini;\Files"
file008="Kpnseg.ini;\Files"
file009="_Setup.dll"
file010="Msgsrv.exe;\Files\WinVista"
file011="Kmprnmonui.dll;\Files\WinVista;@SYSTEMDIR"

[Files_X64]
file000="Kmprnmon.dll;\Files\x64;@SYSTEMDIR"
File001="Kpndlg.ini;\@LANGDIR"
File002="Kpnmsg.ini;\@LANGDIR"
File003="Kpmon.exe;\Files\x64"
File004="Kpmon.ini;\@LANGDIR"
File005="Kmuninst.exe;\Files\x64;@WINDOWSDIR"
File006="Kmuninst.ini;\@LANGDIR;@WINDOWSDIR"
file007="Kpnmon.ini;\Files"
file008="Kpnseg.ini;\Files"
file009="_Setup64.DLL"
file010="Msgsrv.exe;\Files\x64"
file011="Kmprnmonui.dll;\Files\x64;@SYSTEMDIR"

[LPRMonitor]
MonitorName="KMprint Port"
MonitorFile="Kmprnmon.dll"
AddPortExe=Kpmon.exe
MONITOR_00=Msgsrv.exe;KMprint Message Service;310;KMprint Msgsrv;/NKMprint /S;/NKMprint

[ICF]
;Windows XP
ADDFILE_000=\Kpmon.exe;KMprint Add Port
;Windows Vista
ADDFILE2_000=\Kpmon.exe;KMprint Add Port

[UnInstLog]
UnInstLog="Kmpflist.ini"
RegistKey="KMprint"
DispName="KMprint"
ExeFile="@WINDOWSDIR\KMUNINST.EXE"
